p.image:before {
    content: url("/images/B.png");
    margin-bottom: -30px;
}
#rocket {
  width: 127px;height: 20px;
  background: url(../images/custom/netright.jpg);
}
#article-index {
  display:none !important;
}
#rt-main [class*="rt-grid"]:first-child {
  background-image: none;
}
.text60 p {
  margin-left:60px;
    }

.menu-the-portrait a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.menu-the-portrait a:hover {
    color: #ff0101;
    font-size: 15px;
}